[android-components](../index.md) / [mozilla.components.support.test.robolectric](./index.md)

## Package mozilla.components.support.test.robolectric

### Functions

| Name | Summary |
|---|---|
| [grantPermission](grant-permission.md) | `fun grantPermission(vararg permissions: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html)<br>A helper for working with permission just pass one or more permission that you need to be granted. |
